<TEI.2 id="jrc32004D0186-pt" n="32004D0186" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004D0186 Portuguese</title>
        <title>2004/186/CE: Decisão da Comissão, de 16 de Fevereiro de 2004, que altera certos anexos da Decisão 96/510/CE no que diz respeito aos requisitos zootécnicos para a importação de sémen, óvulos e embriões de equinos (Texto relevante para efeitos do EEE) [notificada com o número C(2004) 388]</title>
      </titleStmt>
      <extent>41 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32004D0186:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32004D0186:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">842</classCode>
        <classCode scheme="eurovoc">5369</classCode>
        <classCode scheme="eurovoc">1309</classCode>
        <classCode scheme="eurovoc">1445</classCode>
        <classCode scheme="eurovoc">3408</classCode>
        <classCode scheme="eurovoc">1929</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2004/186/CE: Decisão da Comissão, de 16 de Fevereiro de 2004, que altera certos anexos da Decisão 96/510/CE no que diz respeito aos requisitos zootécnicos para a importação de sémen, óvulos e embriões de equinos (Texto relevante para efeitos do EEE) [notificada com o número C(2004) 388]</head>
      <div type="body">
        <p n="2">Decisão da Comissão</p>
        <p n="3">de 16 de Fevereiro de 2004</p>
        <p n="4">que altera certos anexos da Decisão 96/510/CE no que diz respeito aos requisitos zootécnicos para a importação de sémen, óvulos e embriões de equinos</p>
        <p n="5">[notificada com o número C(2004) 388]</p>
        <p n="6">(Texto relevante para efeitos do EEE)</p>
        <p n="7">(2004/186/CE)</p>
        <p n="8">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="9">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="10">Tendo em conta a Directiva 94/28/CE do Conselho, de 23 de Junho de 1994, que fixa os princípios relativos às condições zootécnicas e genealógicas aplicáveis às importações de animais, sémen, óvulos e embriões provenientes de países terceiros, e que altera a Directiva 77/504/CEE, que diz respeito aos animais da espécie bovina reprodutores de raça pura(1), e, nomeadamente, o terceiro travessão do seu artigo 5.o, o segundo travessão do seu artigo 6.o e o segundo travessão do seu artigo 7.o,</p>
        <p n="11">Considerando o seguinte:</p>
        <p n="12">(1) Num certificado zootécnico devem figurar dados específicos de modo a estabelecer a origem e a identificação de um animal do qual provêm sémen, óvulos e embriões.</p>
        <p n="13">(2) Os modelos de certificado para o comércio intracomunitário de sémen, óvulos e embriões de equinos estão estabelecidos na Decisão 96/79/CE da Comissão, de 12 de Janeiro de 1996, que fixa os certificados zootécnicos relativos ao sémen, óvulos e embriões de equídeos registados(2).</p>
        <p n="14">(3) Os modelos de certificado para as importações de países de terceiros de sémen, óvulos e embriões de bovinos, suínos, ovinos e caprinos estão estabelecidos na Decisão 96/510/CE da Comissão, de 18 de Julho de 1996, que estabelece os certificados genealógicos e zootécnicos exigíveis aquando da importação de reprodutores ou dos respectivos sémen, óvulos e embriões(3).</p>
        <p n="15">(4) Por uma questão de coerência com as normas comunitárias, os certificados genealógicos e zootécnicos estabelecidos na Decisão 96/510/CE devem ser complementados com disposições para a importação de sémen, óvulos e embriões de equinos provenientes de países terceiros. As referidas disposições devem basear-se nos requisitos zootécnicos aplicáveis ao comércio intracomunitário de sémen, óvulos e embriões desses animais.</p>
        <p n="16">(5) A Decisão 96/510/CE deve, por conseguinte, ser alterada em conformidade.</p>
        <p n="17">(6) As medidas previstas na presente decisão estão em conformidade com o parecer do Comité Zootécnico Permanente,</p>
        <p n="18">ADOPTOU A PRESENTE DECISÃO:</p>
        <p n="19">Artigo 1.o</p>
        <p n="20">Os anexos IV, V e VI da Decisão 96/510/CE são alterados em conformidade com o anexo da presente decisão.</p>
        <p n="21">Artigo 2.o</p>
        <p n="22">Os Estados-Membros são os destinatários da presente decisão.</p>
      </div>
      <div type="signature">
        <p n="23">Feito em Bruxelas, em 16 de Fevereiro de 2004.</p>
        <p n="24">Pela Comissão</p>
        <p n="25">David Byrne</p>
        <p n="26">Membro da Comissão</p>
        <p n="27">(1) JO L 178 de 12.7.1994, p. 66.</p>
        <p n="28">(2) JO L 19 de 25.1.1996, p. 41.</p>
        <p n="29">(3) JO L 210 de 20.8.1996, p. 53.</p>
      </div>
      <div type="annex">
        <p n="30">ANEXO</p>
        <p n="31">Os anexos IV, V e VI da Decisão 96/510/CE são substituídos pelo seguinte:</p>
        <p n="32">%quot%ANEXO IV</p>
        <p n="33">%gt%PIC FILE= %quot%L_2004057PT.002803.TIF%quot%%gt%</p>
        <p n="34">%gt%PIC FILE= %quot%L_2004057PT.002901.TIF%quot%%gt%</p>
        <p n="35">ANEXO V</p>
        <p n="36">%gt%PIC FILE= %quot%L_2004057PT.003002.TIF%quot%%gt%</p>
        <p n="37">%gt%PIC FILE= %quot%L_2004057PT.003101.TIF%quot%%gt%</p>
        <p n="38">ANEXO VI</p>
        <p n="39">%gt%PIC FILE= %quot%L_2004057PT.003202.TIF%quot%%gt%</p>
        <p n="40">%gt%PIC FILE= %quot%L_2004057PT.003301.TIF%quot%%gt%</p>
        <p n="41">%gt%PIC FILE= %quot%L_2004057PT.003401.TIF%quot%%gt%%quot%</p>
      </div>
    </body>
  </text>
</TEI.2>
